First time here? Check out the FAQ!
x

I can't open Minecraft.

0 votes
asked by about MC Titan Minecraft
edited by

I just bought a PC and I've downloaded Java 8 then Minecraft, but it didn't work. I've deleted it and downloaded another one, but it says if can't find net.minecraft.1.8.8. I've also deleted Java 8 and installed Java 7, but there was an error related to Java Runtime Environment error".

1 Answer

0 votes
answered by (264k points)

As far as I know, Minecraft requires only Java to be installed on your PC. There are no special configuration procedures. Simply download Java 8 and then download the client from its website and run it.

Yes, you can install Net Framework as well, but I doubt that it's necessary. It might be good for other applications only.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...